// 请注意常量的命名必须是Page
const Page = require('../../utils/ald-stat.js').Page;
Page({

  /**
   * 页面的初始数据
   */
  data: {
    webUrl: null,
    isLoading: true
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    if (options && options.webUrl) {
      this.setData({
        webUrl: decodeURIComponent(options.webUrl)
      })
      wx.setNavigationBarTitle({
        title: options.name,
      })
    }
  },

  webLoad: function (e) {
    setTimeout(() => {
      this.setData({
        isLoading: false
      })
    }, 500);
  }


})